<SOFTPKG title"MindSpring_Internet_Desktop"

	version="3.04" >
	<IMPLEMENTATION>
		<CODEBASE href="INDEX.HTM"
		>
		<DISKSIZE VALUE="7724011"
		>
		<OS VALUE="Win95"
		>
		<PROCESSOR VALUE="x86"
		>
	</IMPLEMENTATION>
</SOFTPKG>
